App\Library\Amazon\Classes\TotalFirewire400Connectors:
    xml_root_name: TotalFirewire400Connectors
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: integer
